@charset "utf-8";
/* CSS Document */
body {font-family: "ff-tisa-web-pro",serif;}

.logo { left:50%; margin-top:10px; margin-left:-95px; position:absolute; z-index:3000;}
.navbar-inverse { background: url(img/tbtb_dashes.png) repeat-x bottom #ee3a31; border:none; margin-bottom:0;}
.navbar-nav img { }


#hero { height:360px; margin-bottom:20px; overflow:hidden;}
#hero img { width:100%; margin-top:-100px;}

hr { width:20%; border-top:5px solid #ddd; margin-top:30px; margin-bottom:30px;}
hr.green {border-color: #c6d5a9}
hr.red {border-color: #ee3a31}
hr.yellow {border-color: #e6c6a3}

.marketing img {width:50%;}

.carousel-control {height:360px;}

footer { margin-top:60px; padding:30px 0; border-top:3px dashed #ddd}

.featurette img { width:100%;}

/* Fonts */

p, address {font-family: "ff-tisa-web-pro",serif; font-size:18px; line-height:1.5; margin-bottom:18px; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}


h1, h2, h3, h4, h5, h6, h7, h8 { color:#ee3a31; font-family: "acuta", georgia, serif; line-height:1.3; margin-bottom:14px; padding-top:14px; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
h1 { font-weight:800; font-size:44px;}
h2 {font-weight:800; font-size:34px;}
h3, h4 { font-weight:400; }

.top { padding:0px; }
.margin-top { margin-top:30px;}

.green {color: #739927}
.red {color: #ee3a31}
.yellow {color: #e79a48}

.navbar-nav li { padding:21px 0;}
.navbar-nav p { color:#fff; font-size:20px; padding:0; margin:0;}
.navbar-nav a { color:#fff;}

/* Responsive utilities */

@media (max-width: 1200px) {
	#hero img { width:100%; margin-top:0px;}

}
@media (max-width: 991px) {
	.featurette img { width:70%;}
	.marketing img {width:30%;}	
}
@media (max-width: 767px) {
  .logo img { width:130px;}
	.logo { margin-left:-65px; margin-top:10px;}
	#hero { height:240px; margin-bottom:0px;}
	#hero img { width:100%; margin-top:0px;}
	
	h1 {font-size:32px;}
	h2 {font-size:26px;}
	h3 {font-size:22px;}
	h4 {font-size:18px;}
	

}

/* Carousel mod // Fade */

.carousel-fade .item {-webkit-transition: opacity .7s; -moz-transition: opacity .7s; -ms-transition: opacity .7s; -o-transition: opacity .7s; transition: opacity .7s;}
.carousel-fade .active.left {left:0;opacity:0;z-index:2;}
.carousel-fade .next {left:0;opacity:1;z-index:1;}
